

@media (max-width: 1100px){

}

@media (max-width: 991px){
	.container {
	max-width: 90% !important;
	}
	.information, .careers, .career-details, .examschedule, .instruction, .contact, .testby {
    padding: 50px 0;
	}
	.testbybox_wrap {
    margin-left: 0px;
    margin-right: 0px;
	}
	.test_wrap {
    padding-right: 0px;
	}
	.rightit{
  	float: none;
  	text-align: center;
	}
	.newlab{
	display: inline-block;
	}
	.stylee2 input {
    float: none;
    margin-left: 20px;
	}
}

@media (max-width: 800px){
	.bodywrap {
    padding: 60px 0;
	}
	.newda p{
  	padding-left: 20px;
	}
}

@media (max-width: 767px){
	.about_text p {
    line-height: 26px;
    padding: 10px 0px;
	}

	.details_box h6{
  	float: none;
  	width: auto;
	}
	.details_box p{
  	display: block;
	}
	.newda p{
  	overflow-y: scroll;
	}

	.test_wrap h5{
  	margin-bottom: 30px;
	}
	.testbybox_wrap{
	margin-top: 40px;
	}
	.docwrap a {
    float: none;
	}
	.rightit2 {
    margin-top: -56px;
	}
	.allbutton {
    padding: 20px 20px 30px 20px;
	}
}

@media (max-width: 575px){
	.notes h4 {
    font-size: 25px;
	}
	.notes h3 {
    font-size: 25px;
	}
	.notes h5 {
    font-size: 25px;
	}
	.about_text h3 {
    font-size: 22px;
	}

	.registration_panel {
    padding: 20px !important; 
	}
	.modal-title {
    font-size: 16px;
	}
	.invigilator{
	padding: 60px 0;
	}
	.examschedule h4{
	font-size: 22px;
	}
	.instruction h4{
	font-size: 22px;
	}
	.iwrap1 ul {
    padding: 0px 20px;
	}
	.abc ul {
    padding: 0px 20px;
	}
	.iwrap2 ul {
    padding: 0px 20px;
	}
	.rightit2 {
	float: none;
    margin-top: 10px;
    margin-left: 20px;
	}
}

@media (max-width: 480px){
	.newotd{
  	width: 300px;
	}
	.allbutton {
    padding: 0px;
    margin: 20px 0px 30px 0px;
	}
	.allbutton .btn_1 {
    padding: 8px 8px;
	}
	.paddi {
    padding-left: 0px;
	}
	.rightit2 {
    margin-top: 6px;
    margin-left: 0px;
	}
}

@media (max-width: 400px){
	.notes {
    padding-left: 2%;
	}
	.iconwrap {
    margin-bottom: 30px;
    display: block;
    text-align: center;
	}
}

@media (max-width: 375px){
	.newotd{
  	width: 250px;
	}
}








/*==================================================*/






